+++
# -----------------------------------------------------------------------
# Do not edit this file. It is automatically generated by API Documenter.
# -----------------------------------------------------------------------
title = "DOMUtil"
keywords = ["grafana","documentation","sdk","@grafana/ui"]
type = "docs"
+++

## DOMUtil namespace

> This API is provided as a preview for developers and may change based on feedback that we receive. Do not use this API in a production environment.
> 

### DOMUtil namespace

<b>Import</b>

```typescript
import { DOMUtil } from '@grafana/ui';
```

## Functions

|  Function | Description |
|  --- | --- |
|  [getNextCharacter(global)](./getnextcharacter/) |  |
|  [getPreviousCousin(node, selector)](./getpreviouscousin/) |  |

